Bug 135696 - Doc are stored 2 times
Summary: Doc are stored 2 times
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 15:01 UTC by Frank Büttner
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 22:35:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2004-10-14 15:01:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-AT; rv:1.7.3)
Gecko/20040910

Description of problem:
The docu of the QT lib is stored 2 times.
once in /usr/lib/qt-3.3/doc/html
then the same in /usr/lib/qt-3.3/doc/qt-devel-3.3.3/html

I think one time is ok. But not 2 times.


Version-Release number of selected component (if applicable):
qt-devel-3.3.3-0.1

How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Ngo Than 2004-11-09 22:35:25 UTC
it's fixed in qt-3.3.3-9.1 or newer. Thanks for your report.

Comment 2 Michael Schwendt 2005-02-14 13:31:37 UTC
Not sure this was fixed correctly, but I don't have a clean rawhide install.
Running Qt Assistant gives an empty page with error message:

The page could not be found!
''


$ rpm -q qt-devel
qt-devel-3.3.4-4



Comment 3 Ngo Than 2005-02-14 14:12:02 UTC
it's definitive fixed in 3.3.4-4 


Note You need to log in before you can comment on or make changes to this bug.